Subject: Concierge Orders Issues
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Rachna Mittal <[email-masked]>
Date: Wed, 10 Jul 2013 10:12:33 +0530 (IST)

Hello Surya and Rachna, 

I want all concierge orders placed on daily basis. If for some reason, you are unable to do so, I need an update before you leave shift. Give me a call, if I am not in shift/office. 
I am shocked to see 4 days old concierge orders pending, despite of working on the queues 7 days a week. 
I understand that you are maintaining your personal file with orders you are placing everyday. Please send me that file at end of your shift without fail. 

Any other issues, feel free to discuss. Thank you for your cooperation. 

Rgds Subir